Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.empirical.run/api/snoozes/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "snooze": { "id": 123, "test_ids": [ "<string>" ], "snooze_until": "<string>", "description": "<string>", "created_from_test_run_id": 123, "created_by": "<string>", "created_at": "<string>", "updated_at": "<string>", "scoped_to_environment_id": 123 } } }
Permanently deletes a snooze.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Snooze ID.
x >= 1
The deleted snooze.
Response payload.
Show child attributes
Was this page helpful?